(TeX-add-style-hook "LIGO-T1000300_BeamDump"
 (lambda ()
    (LaTeX-add-bibitems
     "T070247"
     "D0902838"
     "T0900486"
     "index"
     "emissivity"
     "T0900385")
    (LaTeX-add-labels
     "sec:introduction"
     "fig:beamdump"
     "sec:silicon-carbide"
     "fig:reflect"
     "fig:liyuan"
     "tab:properties"
     "sec:input-parameters"
     "sec:thermal-load"
     "eq:stefan"
     "sec:backscatter"
     "eq:reflectivity"
     "sec:geometry"
     "fig:zemax")
    (TeX-run-style-hooks
     "breakurl"
     "hyperref"
     "rotating"
     "textcomp"
     "listings"
     "graphicx"
     "latex2e"
     "ligodoc12"
     "ligodoc"
     "12pt")))

